#!/bin/sh

echo 'name: terminfo
version: 0.2
license: BSD3
copyright: (c) Judah Jacobson
maintainer: Judah Jacobson <judah.jacobson@gmail.com>
stability: Experimental
homepage: http://code.haskell.org/terminfo
package-url:
description: This library provides an interface to the terminfo database (via bindings to the
             curses library).  Terminfo allows programs to interact with a variety of terminals
             using a standard set of capabilities.
category: User Interfaces
author: Judah Jacobson
exposed: True
exposed-modules: System.Console.Terminfo
                 System.Console.Terminfo.Base System.Console.Terminfo.Cursor
                 System.Console.Terminfo.Edit System.Console.Terminfo.Effects
                 System.Console.Terminfo.Keys
hidden-modules:
import-dirs: /usr/lib/terminfo-0.2/ghc-6.8.2
library-dirs: /usr/lib/terminfo-0.2/ghc-6.8.2
hs-libraries: HSterminfo-0.2
extra-libraries: curses
extra-ghci-libraries:
include-dirs:
includes:
depends: base-3.0.1.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc6-doc/libraries/terminfo/html/terminfo.haddock
haddock-html: /usr/share/doc/ghc6-doc/libraries/terminfo' | /usr/bin/ghc-pkg6 update -
